﻿/********************* Home Announcement *********************/
.AnnounceTbl
{
	background-color: White;
	border: 1px solid #000000;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 10px 10px 10px;
}
.AnnounceTitle
{
	font-family: Tahoma;
	color: #5D6262;
	font-size: 12px;
	font-weight: bold;
}
.AnnounceDetails
{
	font-family: Tahoma;
	color: #5D6262;
	font-size: 12px;
}
.AnnouncebackGrnd
{
	background-color: #000000;
	opacity: 0.5;
}
.AnnounceClose
{
	cursor: pointer;
	display: inline;
	height: 29px;
	position: absolute;
	right: -16px;
	top: -15px;
	width: 25px;
}
/************************************************************/
.container
{
    width: 980px; /*  margin: 0 auto;*/
}
.english-menu
{
    width: 100%;
    float: left;
    background-color: #000;
}
.english
{
    float: right;
    padding-top: 3px;
    padding-right: 15px;
}
.menu-small
{
    width: 500px;
    padding-top: 0;
}
.iconTd
{
    padding-left: 10px;
    width: 22px;
}
.logo
{
    width: 980px;
    background-color: #FFF;
}

.logoimg
{
    margin-left: 20px;
    margin-top: 15px;
}
.login
{
    width: 270px;
    background-color: #5d6262;
    height: 97px;
}
.login li
{
    float: left;
    list-style-type: none;
}
.login input
{
    margin-left: 10px;
    float: left;
    width: 110px;
    height: 15px;
}
.login label
{
    color: #FFF;
    font-size: 11px;
}
.login span
{
    color: #FFF;
    font-size: 11px;
}
.login ul
{
    margin-left: -30px;
    float: left;
    margin-top: -5px;
}
.login img
{
    padding-left: 0px;
    float: left;
    margin-top: 2px;
    border: none;
}
.login h1
{
    font-size: 13px;
    color: #FFF;
    margin: 0px;
    padding: 10px;
    white-space: nowrap;
}
.banner
{
    width: 980px;
    height: 280px;
    background-image: url("../../Images-Web/contacts.jpg");
}
.footer
{
    width: 950px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #000;
    margin-top: 5px;
    padding-top: 5px;
}
.copyright
{
    width: 200px;
    padding-top: 10px;
    color: #FFF;
    padding-bottom: 10px;
    padding-right: 25px;
}
.copyrightAr
{
    width: 200px;
    padding-top: 10px;
    color: #FFF;
    padding-bottom: 10px;
    padding-left: 25px;
}
.menu-footer
{
    width: 700px;
    padding-left: 25px;
    padding-top: 15px;
    color: #FFF;
    padding-bottom: 10px;
}
.menu-footerAr
{
    width: 700px;
    padding-right: 25px;
    float: left;
    padding-top: 15px;
    color: #FFF;
    padding-bottom: 10px;
    font-size: 12px;
}
.aToolTip
{
    background-color: #036;
    color: #fff;
    margin: 0;
    padding: 2px 10px 3px;
    font-size: 11px;
    line-height: 1.2em;
    position: absolute;
}
.aToolTip .aToolTipContent
{
    position: relative;
    margin: 0;
    padding: 0;
}

#icons li
{
    list-style-type: none;
    padding-left: 10px;
}
#icons
{
    margin-left: 8px;
}
.img-footer
{
}
.menu-footer h5
{
    margin: 0px;
    font-size: 13px;
    color: #fff;
}
.menu-footer div
{
    height: 90px;
}
.menu-footer ul
{
    margin-left: -20px;
    margin-top: 15px;
}
.menu-footer li
{
    color: #999;
}
.menu-footerAr h5
{
    margin: 0px;
    font-size: 12px;
}
.menu-footerAr div
{
    height: 90px;
}
.menu-footerAr ul
{
    margin-right: -20px;
    margin-top: 15px;
}
.menu-footerAr li
{
    color: #999;
}
.about
{
    width: 86px;
    padding-right: 20px;
    border-right: 1px dashed #666;
    margin-right: 20px;
}
.about a
{
    color: #999;
    text-decoration: none;
}
.about a:hover
{
    color: #FFF;
}
.aboutAr
{
    width: 86px;
    padding-left: 20px;
    border-left: 1px dashed #666;
    margin-left: 20px;
}
.aboutAr a
{
    color: #999;
    text-decoration: none;
}
.aboutAr a:hover
{
    color: #FFF;
}
.economic
{
    width: 120px;
    padding-right: 15px;
    border-right: 1px dashed #666;
    margin-right: 15px;
}
.economic a
{
    color: #999;
    text-decoration: none;
}
.economic a:hover
{
    color: #FFF;
}
.economicAr
{
    width: 120px;
    padding-left: 15px;
    border-left: 1px dashed #666;
    margin-left: 15px;
}
.economicAr a
{
    color: #999;
    text-decoration: none;
}
.economicAr a:hover
{
    color: #FFF;
}
.stategy
{
    width: 91px;
    padding-right: 20px;
    border-right: 1px dashed #666;
    margin-right: 20px;
}
.stategy a
{
    color: #999;
    text-decoration: none;
}
.stategy a:hover
{
    color: #FFF;
}
.stategyAr
{
    width: 91px;
    padding-left: 20px;
    border-left: 1px dashed #666;
    margin-left: 20px;
}
.stategyAr a
{
    color: #999;
    text-decoration: none;
}
.stategyAr a:hover
{
    color: #FFF;
}
.market-watch
{
    width: 97px;
    padding-right: 20px;
    border-right: 1px dashed #666;
    margin-right: 20px;
}
.market-watch a
{
    color: #FFF;
    text-decoration: none;
}
.market-watchAr
{
    width: 97px;
    padding-left: 20px;
    border-left: 1px dashed #666;
    margin-left: 20px;
}
.market-watchAr a
{
    color: #FFF;
    text-decoration: none;
}
.customers
{
    width: 134px;
    padding-right: 15px;
    border-right: 1px dashed #666;
    margin-right: 15px;
}
.customers a
{
    color: #999;
    text-decoration: none;
}
.customers a:hover
{
    color: #FFF;
}
.customersAr
{
    width: 134px;
    padding-left: 15px;
    border-left: 1px dashed #666;
    margin-left: 15px;
}
.customersAr a
{
    color: #999;
    text-decoration: none;
}
.customersAr a:hover
{
    color: #FFF;
}
.contacts
{
    width: 120px;
}
.contacts a
{
    color: #999;
    text-decoration: none;
}
.contacts a:hover
{
    color: #FFF;
}
.menu-footer a:hover
{
    text-decoration: underline;
}
#icons li
{
    padding-left: 10px;
}
#icons
{
    margin-left: 8px;
}
.iconsA
{
    text-decoration: none !important;
}
a.iconsA
{
    color: Black;
    text-decoration: none;
}
.menu
{
    width: 980px;
    float: left;
    background-color: #666f81;
}
.social-icon
{
    width: 33px;
    float: left;
    position: absolute;
    top: 150px;
    height: 0px;
}
.social-icon ul
{
    margin: 0px;
}
.social-icon li
{
    list-style-type: none;
    padding-bottom: 10px;
}
.social-iconAr
{
    width: 33px;
    float: left;
    position: absolute;
    top: 150px;
    height: 0px;
}
.social-iconAr ul
{
    margin: 0px;
}
.social-iconAr li
{
    list-style-type: none;
    padding-bottom: 10px;
}
